Bug 192729 - multilib -devel conflicts for libXxf86misc
multilib -devel conflicts for libXxf86misc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXxf86misc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:21 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 00:40:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:21:27 EDT
The package contains conflicting -devel packages for multilib arches.

libXxf86misc-devel-1.0.1-1.i386.rpm
Preparing...                ##################################################
        file /usr/share/man/man3/XF86MiscGetKbdSettings.3x.gz from install of li
bXxf86misc-devel-1.0.1-1 conflicts with file from package libXxf86misc-devel-1.0
.1-1
        file /usr/share/man/man3/XF86MiscGetMouseSettings.3x.gz from install of
libXxf86misc-devel-1.0.1-1 conflicts with file from package libXxf86misc-devel-1
.0.1-1
        file /usr/share/man/man3/XF86MiscGetSaver.3x.gz from install of libXxf86
misc-devel-1.0.1-1 conflicts with file from package libXxf86misc-devel-1.0.1-1
        file /usr/share/man/man3/XF86MiscQueryExtension.3x.gz from install of li
bXxf86misc-devel-1.0.1-1 conflicts with file from package libXxf86misc-devel-1.0
.1-1
        file /usr/share/man/man3/XF86MiscQueryVersion.3x.gz from install of libX
xf86misc-devel-1.0.1-1 conflicts with file from package libXxf86misc-devel-1.0.1
-1
        file /usr/share/man/man3/XF86MiscSetKbdSettings.3x.gz from install of li
bXxf86misc-devel-1.0.1-1 conflicts with file from package libXxf86misc-devel-1.0
.1-1
        file /usr/share/man/man3/XF86MiscSetMouseSettings.3x.gz from install of
libXxf86misc-devel-1.0.1-1 conflicts with file from package libXxf86misc-devel-1
.0.1-1
        file /usr/share/man/man3/XF86MiscSetSaver.3x.gz from install of libXxf86
misc-devel-1.0.1-1 conflicts with file from package libXxf86misc-devel-1.0.1-1
Comment 1 Mike A. Harris 2006-05-23 10:34:14 EDT
Changing state to ASSIGNED.
Comment 2 Mike A. Harris 2006-06-06 00:40:25 EDT
Fixed in 1.0.1-2

Note You need to log in before you can comment on or make changes to this bug.